import { Component, OnInit, OnDestroy } from '@angular/core';
import { Editor } from 'ngx-editor';

@Component({
  selector: 'app-journal-notes',
  templateUrl: './journal-notes.component.html',
  styleUrl: './journal-notes.component.scss',
})
export class JournalNotesComponent implements OnInit, OnDestroy {
  editor: Editor = new Editor();
  html = '';

  ngOnInit(): void {}

  // make sure to destory the editor
  ngOnDestroy(): void {
    this.editor.destroy();
  }
}
